base_id: MA2227
class:
- C2H2 zinc finger factors
collection: CORE
family:
- More than 3 adjacent zinc fingers
matrix_id: MA2227.1
medline: &id002
- '15590906'
name: esg
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 0.0
  - 1000.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 181.81818181818
  C:
  - 1000.0
  - 0.0
  - 1000.0
  - 909.09090909091
  - 0.0
  - 0.0
  - 181.81818181818
  G:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 1000.0
  - 0.0
  T:
  - 0.0
  - 0.0
  - 0.0
  - 90.909090909091
  - 1000.0
  - 0.0
  - 636.36363636364
pubmed_ids: *id002
remap_tf_name: esg
sequence_logo: https://testjaspar.uio.no/static/logos/svg/MA2227.1.svg
sites_url: null
source: '21097781'
species:
- name: Drosophila melanogaster
  tax_id: 7227
tax_group: insects
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: bacterial 1-hybrid
uniprot_ids:
- P25932
version: 1
versions_url: https://testjaspar.uio.no/api/v1/matrix/MA2227/versions
